body {
  background: repeating-linear-gradient(to right, #AF2B11, #AF2B11 10px, #620607 10px, #620607 20px);;
}
header {
  font-size: 36px;
}

.container {
  font-size: 18px;
  color: #e8d8c9;
  border: 5px;
  border-style: double;
  border-color:#e8d8c9;
  background-color: #201c21;
  margin: 5% 5%;
  padding: 5% 5%;
}